<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Add to Archive…</key>
	<string>Ajouter à l’archive…</string>
	<key>Compress to "%@"</key>
	<string>Compresser vers "%@"</string>
	<key>Extract Here</key>
	<string>Extraire ici</string>
	<key>Extract to "%@"</key>
	<string>Extraire vers "%@"</string>
	<key>Nothing selected</key>
	<string>Rien n’est sélectionné</string>
</dict>
</plist>
